/* UI Slider */
.ui-slider {
  float: left;
  position: relative;
  text-align: left;
  width: 100px;
}
.ui-slider .ui-slider-handle {
  cursor: default;
  height: 1.2em;
  position: absolute;
  width: 1.2em;
  z-index: 2;
}
.ui-slider .ui-slider-range {
  background-position: 0 0;
  border: 0;
  display: block;
  font-size: .7em;
  position: absolute;
  z-index: 1;
}
.ui-widget-content a {
  color: #222222;
}
.ui-widget-header {
  background: #cccccc;
  border: 1px solid #aaaaaa;
  color: #222222;
  font-weight: bold;
}

/* Video */
.video_wrap {
  padding: 6px 0;
  position: relative;
  background: #f5f6f8;
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  width: 655px;
}
.video_wrap sup {
  font-size: 75%;
}
.video_wrap .video_archive a {
  color: #006797;
  text-decoration: none !important;
  cursor: pointer;
}
.video_wrap .video_summary {
  margin: 2px auto 0 auto;
  position: relative;
  width: 640px;
  z-index: 1;
}
.video_wrap .video_summary h4, .video_wrap .video_summary p {
  color: #333333;
  font-size: 90%;
  font-weight: normal;
  line-height: 1.3em;
  margin: 0;
}
.video_wrap .video_summary h4 {
  font-size: 135%;
}
.video_wrap .video_summary h4 sup {
  line-height: 1.3em;
}
.video_wrap .video_summary .video_sponsored {
  color: #fe6635;
  font-size: 11px;
  font-weight: bold;
  line-height: 12px;
  margin: 0;
  text-transform: capitalize;
}
.video_wrap .video_container {
  background-color: #000;
  height: 360px !important;
  margin: 6px auto 0 auto;
  position: relative;
  width: 640px !important;
  z-index: 1;
}
.video_wrap #preroll-timer {
  background: none repeat scroll 0 0 #F5F5F5;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  color: #666;
  font-size: 70%;
  height: 12px;
  left: 119px;
  padding: 1px 0 0;
  position: absolute;
  text-align: center;
  bottom: 304px;
  width: 210px !important;
  z-index: 49;
}
.video_wrap #preroll-label {
  background-color: #f2f0e6;
  color: #9f9f9f;
  font-size: 55%;
  line-height: 14px;
  margin: -14px auto 0 auto;
  text-align: center;
  position: relative;
  width: 448px !important;
  z-index: 999;
}
.video_wrap #preroll-overlay-ad {
  background-color: #000;
  bottom: 14px;
  color: #fff;
  font-size: 85%;
  line-height: 20px;
  opacity: 0.8;
  position: absolute;
  text-align: center;
  width: 448px;
  z-index: 999;
}

/* Controls */
.video_controls .video_play_pause,
.video_controls .muted,
.video_controls .video_volume_bar .ui-slider-handle,
.video_controls .video_cc_button_on,
.video_controls .video_cc_button a,
.video_controls .video_bandwidth_button a,
.video_controls .video_about_video a,
.video_controls .video_read_transcript a,
.video_controls .video_send_to_friend_button a,
.video_controls .video_send_to_friend_on,
.video_controls .video_volume .mute,
.video_controls .video_volume_bg,
.video_controls .video_share .fb_share,
.video_controls .video_share .tw_share,
#video-right-rail-ad span {
  background: url("../../../consumer_assets/site_images/video/video_btns.png") no-repeat;
}
.video_controls {
  margin: 0 auto;
  position: relative;
  width: 640px !important;
}
.video_controls .primary {
  background: #eeeeee;
  background: -moz-linear-gradient(top, #eeeeee 0%, #d3d3d3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #d3d3d3));
  background: -webkit-linear-gradient(top, #eeeeee 0%, #d3d3d3 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #d3d3d3 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #d3d3d3 100%);
  background: linear-gradient(top, #eeeeee 0%, #d3d3d3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#d3d3d3',GradientType=0 );
  color: #666;
  font-size: 90%;
  font-weight: bold;
  height: 25px;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 640px;
  z-index: 4;
}
.video_controls .secondary {
  border-left: 1px solid #e6e8e8;
  border-bottom: 1px solid #e6e8e8;
  border-right: 1px solid #e6e8e8;
  border-radius: 5px;
  height: 36px;
  margin-top: -3px;
  vertical-align: middle;
  width: 638px;
  z-index: 3;
}
.video_controls .on {
  background: #1b5a77;
  background: -moz-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #15495f), color-stop(100%, #23749a));
  background: -webkit-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -o-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -ms-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: linear-gradient(top, #15495f 0%, #23749a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#15495f', endColorstr='#23749a',GradientType=0 );
}
.video_controls a {
  color: #006598;
  cursor: pointer;
  display: block;
  font-size: 80%;
  font-weight: normal;
  margin-right: 0;
}
.video_controls a:hover {
  text-decoration: none;
}
.video_controls .play_pause {
  background: #3681a8;
  background: -moz-linear-gradient(top, #5498bb 0%, #24789e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5498bb), color-stop(100%, #24789e));
  background: -webkit-linear-gradient(top, #5498bb 0%, #24789e 100%);
  background: -o-linear-gradient(top, #5498bb 0%, #24789e 100%);
  background: -ms-linear-gradient(top, #5498bb 0%, #24789e 100%);
  background: linear-gradient(top, #5498bb 0%, #24789e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5498bb', endColorstr='#24789e',GradientType=0 );
  float: left;
  position: relative;
}
.video_controls .play_pause .video_play_pause {
  display: block;
  float: left;
  height: 25px;
  position: relative;
  text-indent: -999px;
  width: 38px;
  background-position: 2px -1px;
}
.video_controls .play_pause .video_play {
  background-position: 2px -25px;
}
.video_controls .video_timeline {
  height: 25px;
  width: 400px;
  position: static;
  float: left;
  background: #8d8d8d;
  background: -moz-linear-gradient(top, #646464 0%, #b4b4b4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(100%, #b4b4b4));
  background: -webkit-linear-gradient(top, #646464 0%, #b4b4b4 100%);
  background: -o-linear-gradient(top, #646464 0%, #b4b4b4 100%);
  background: -ms-linear-gradient(top, #646464 0%, #b4b4b4 100%);
  background: linear-gradient(top, #646464 0%, #b4b4b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#646464', endColorstr='#b4b4b4',GradientType=0 );
}
.video_controls .video_timeline .ui-slider .ui-slider-range {
  height: 25px;
  position: relative;
  top: 0;
  left: 0;
}
.video_controls .ui-slider .ui-slider-handle {
  display: none;
}
.video_controls .video_timeline .ui-widget-header {
  background-color: #b3b6b8;
  border-top: 4px solid #afb1b3;
  height: 21px;
  position: static;
}
.video_controls .video_time_tracker {
  float: left;
  font-size: 95%;
  margin-left: 0;
  padding: 6px 7px;
  width: 65px;
}
.video_controls .video_volume {
  margin-right: 0px;
  width: 90px;
  height: 25px;
  float: left;
  border-right: 1px solid #bbb;
}
.video_controls .video_volume .mute {
  background-position: 0 -50px;
  display: block;
  float: left;
  height: 25px;
  text-indent: -999px;
  width: 20px;
}
.video_controls .video_volume .muted {
  background-position: 0 -75px;
}
.video_controls .video_volume_bg {
  margin: 8px 0 0 6px;
  width: 31px;
  padding-right: 11px;
  float: left;
  background-position: 0 -212px;
  height: 10px;
}
.video_controls .video_volume_bar {
  width: 31px;
}
.video_controls .video_volume_bar .ui-widget-header {
  background-color: transparent;
  border: 0;
}
.video_controls .video_volume_bar .ui-slider-handle {
  background-position: 0 -200px;
  cursor: pointer;
  display: block;
  height: 11px;
  position: absolute;
  width: 11px;
  z-index: 2;
}
.video_controls .video_cc_button {
  border-right: 1px solid #bbb;
  height: 25px;
  width: 33px;
  float: left;
                    display: none;
}
.video_controls .video_cc_button a {
  background-position: 5px -100px;
  color:#fff;
  font-size: 9px;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  padding: 0 0 0 10px;
  width: 20px;
  float: left;
}
.video_controls .video_cc_on {
  background: #1b5a77;
  background: -moz-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #15495f), color-stop(100%, #23749a));
  background: -webkit-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -o-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -ms-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: linear-gradient(top, #15495f 0%, #23749a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15495f', endColorstr='#23749a', GradientType=0 );
}
.video_controls .video_cc_on a {
  background-position: 5px -125px;
  color: #3F7F9D;
}
.video_controls .video_cc_disabled a {
  opacity: 0.2;
  filter: alpha(opacity=20);
  cursor: default;
}
.video_controls .video_bandwidth_button {
  border-right: 1px solid #bbb;
  height: 25px;
  width: 30px;
  float: left;
}
.video_controls .video_bandwidth_button a {
  background-position: 6px -150px;
  height: 25px;
  text-indent: -999px;
}
.video_controls .video_bandwidth_button.video_bandwidth_button_on {
  background: #1b5a77;
  background: -moz-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #15495f), color-stop(100%, #23749a));
  background: -webkit-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -o-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: -ms-linear-gradient(top, #15495f 0%, #23749a 100%);
  background: linear-gradient(top, #15495f 0%, #23749a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#15495f', endColorstr='#23749a',GradientType=0 );
}
.video_controls .video_bandwidth_button.video_bandwidth_button_on a {
  background-position: 6px -175px;
}
.video_controls .video_about_video {
  width: 112px;
  float: left;
  margin: 8px 0 5px 0;
}
.video_controls .video_about_video a {
  background-position: 90px -225px;
  line-height: 23px;
  padding: 0 9px;
}
.video_controls .video_about_video.video_about_on {
  background: #1a5d7e;
  background: -moz-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #114e6c), color-stop(100%, #236a8d));
  background: -webkit-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: -o-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: -ms-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: linear-gradient(top, #114e6c 0%, #236a8d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#114e6c', endColorstr='#236a8d',GradientType=0 );
  border-radius: 3px;
}
.video_controls .video_about_video.video_about_on a {
  color: #fff;
  background-position: 90px -245px;
}
.video_controls .video_read_transcript {
  display: none;
  float: left;
  margin-top: 3px;
  width: 107px;
}
.video_controls .video_read_transcript a {
  background-position: 83px -265px;
  border-left: 1px solid #ccc;
  line-height: 23px;
  padding: 0 7px;
  margin: 5px 0;
}
.video_controls .video_send_to_friend_button {
  width: 118px;
  float: left;
  margin: 8px 0 5px 0;
  display: none;
}
.video_controls .video_send_to_friend_button a {
  background-position: 89px -307px;
  border-left: 1px solid #ccc;
  line-height: 23px;
  padding: 0 7px;
}
.video_controls .video_send_to_friend_button.video_send_to_friend_on {
  background: #1a5d7e;
  background: -moz-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #114e6c), color-stop(100%, #236a8d));
  background: -webkit-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: -o-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: -ms-linear-gradient(top, #114e6c 0%, #236a8d 100%);
  background: linear-gradient(top, #114e6c 0%, #236a8d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#114e6c', endColorstr='#236a8d',GradientType=0 );
  border-radius: 3px;
}
.video_controls .video_send_to_friend_button.video_send_to_friend_on a {
  color: #fff;
  background-position: 89px -327px;
}
.video_controls .video_share {
  width: 100px;
  float: left;
  margin-top: 3px;
  display: none;
}
.video_controls .video_share .share_top, .video_controls .video_share .share_bottom {
  display: none;
}
.video_controls .video_share .share_content {
  margin: 5px 0;
  position: relative;
}
.video_controls .video_share .share_content p {
  border-left: 1px solid #ccc;
  color: #006598;
  display: inline;
  float: left;
  font-size: 80%;
  line-height: 23px;
  margin: 0;
  padding: 0 2px 0 10px;
}
.video_controls .video_share .share_content .fb_share {
  float: left;
  height: 14px;
  width: 14px;
  background-position: 0 -352px;
  margin: 4px 6px;
}
.video_controls .video_share .share_content .tw_share {
  float: left;
  height: 17px;
  width: 14px;
  background-position: -21px -350px;
  margin: 2px;
}

/* Archive */
.video-archive {
  background: none repeat scroll 0 0 #F5F5F5;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  color: #666;
  font-size: 70%;
  height: 12px;
  left: 119px;
  padding: 1px 0 0;
  position: absolute;
  text-align: center;
  bottom: 304px;
  width: 210px !important;
  z-index: 49;
}
.video-archive a {
  color: #006797;
  text-decoration: none !important;
  cursor: pointer;
}
#video_archive_hover {
  height: 200px;
  margin: 0;
  overflow: visible;
  position: absolute;
  width: 230px;
  z-index: 999;
  bottom: 156px;
  left: 319px;
}
#video_archive_hover h5 {
  background: url("../../../consumer_assets/site_images/video/playlist_thumb_hover.png") no-repeat;
  background-position: 0px -310px;
  margin: 0;
  padding: 5px 10px 5px 20px;
  width: 200px;
  color: #666;
  font-size: 80%;
}
#video_archive_hover p {
  background: url("../../../consumer_assets/site_images/video/playlist_thumb_hover.png") no-repeat;
  background-position: 0px -395px;
  margin: 0;
  padding: 8px 15px 2px 20px;
  width: 195px;
  font-size: 80%;
  color: #666;
}
#video_archive_hover p.one {
  background-position: 0px -377px;
}
#video_archive_hover p.three {
  background-position: 0px -560px;
  padding-bottom: 20px;
}

/* Transcript */
#video-transcript .transcript_header {
  margin: 15px 0 25px 0;
}
#video-transcript .transcript_header .title {
  color: #309dcb;
  font-size: 135%;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#video-transcript .transcript_header .timestamp {
  font-size: 110%;
  margin: 3px 0;
}
#video-transcript .section {
  clear: both;
  display: block;
  overflow: hidden;
  padding-bottom: 15px;
  position: relative;
}
#video-transcript .section h5 {
  float: left;
  font-size: 90%;
  font-weight: bold;
  margin: 0;
  width: 20%;
}
#video-transcript .section p {
  float: right;
  font-size: 90%;
  margin: 0;
  width: 78%;
}
#video-transcript.qna .section h5 {
  color: #88a906;
}
#video-transcript.qna .section.stripe h5 {
  color: #3789b9;
}

/* Overlays */
.video_mobile .video_overlay {
  position: relative;
}
.video_mobile .video_bandwidth_overlay {
  clear: both;
  height: 110px;
  position: static;
}
.video_mobile .video_send_to_friend {
  position: relative;
}
.video_overlay {
  display: none;
  height: 120px;
  left: 8px;
  padding: 5px 0;
  position: absolute;
  z-index: 99;
  width: 640px;
}
.video_overlay .video_overlay_close {
  background: url("../../../consumer_assets/site_images/video/close.png") no-repeat 8px 3px;
  text-indent: -5000px;
  float: left;
  height: 100%;
  text-align: center;
  width: 18%;
}
.video_overlay .video_overlay_content {
  float: left;
  height: 110px;
  overflow: auto;
  width: 81%;
}
.video_overlay h3 {
  font-size: 90%;
  margin: 0;
  padding: 2px 5px;
}
.video_overlay p {
  font-size: 90%;
  margin: 0;
  padding: 2px 5px;
}
.video_overlay.video_about_overlay {
  background-color: #000;
  color: #fff;
  cursor: pointer;
  filter: alpha(opacity=80);
  opacity: 0.8;
  width: 640px !important;
}
.video_overlay.video_about_overlay .video_overlay_content h3 sup {
  vertical-align: top;
}

.video_bandwidth_overlay {
  background-color: #000;
  color: #fff;
  display: none;
  filter: alpha(opacity=80);
  left: 8px;
  opacity: 0.8;
  padding: 5px 0;
  position: absolute;
  z-index: 999;
  width: 640px !important;
}
.video_bandwidth_overlay h3 {
  color: #8AA603;
  font-size: 145%;
  font-weight: normal;
  margin: 10px auto;
  padding: 2px 5px;
  text-align: center;
  width: 418px;
}
.video_bandwidth_overlay ul {
  display: block;
  float: none;
  font-size: 125%;
  list-style-type: none;
  margin: 0 auto 20px auto;
  padding: 2px 5px;
  width: 315px;
}
.video_bandwidth_overlay ul li {
  list-style-type: none;
  margin: 0 0 9px 0;
  padding: 2px 5px;
}
.video_bandwidth_overlay ul li input {
  margin-right: 17px;
}
.video_bandwidth_overlay .video_bandwidth_overlay_apply {
  background: url("../../../consumer_assets/site_images/video/apply.png") no-repeat scroll 0 0 transparent;
  height: 22px;
  text-indent: -5000px;
  width: 80px;
  float: left;
  margin-left: 168px;
  margin-right: 10px;
  padding-right: 10px;
  width: 70px;
}
.video_bandwidth_overlay .video_bandwidth_overlay_close {
  cursor: pointer;
  color: #91c9dd;
  font-weight: bold;
  position: relative;
  left: 8px;
}
.video_bandwidth_overlay .video_bandwidth_overlay_close:hover {
  color: #91c9dd;
}

.video_controls_overlay {
  background: #fff;
  filter: alpha(opacity=60);
  opacity: 0.6;
  position: absolute;
  width: 100%;
  z-index: 999;
}
.video_controls_overlay .video_hidden_controls {
  filter: none;
  opacity: 1;
}
.video_controls_overlay .video_hidden_controls a {
  cursor: default !important;
}
.video_controls_overlay .video_hidden_controls .video_volume a {
  cursor: pointer !important;
}
.video_controls_overlay#video_controls_overlay_1 {
  height: 25px;
  width: 300px;
}
.video_controls_overlay#video_controls_overlay_2 {
  height: 25px;
  right: 22px;
  width: 66px;
}
.video_controls_overlay#video_controls_overlay_3 {
  bottom: 5px;
  height: 34px;
  width: 448px;
}

.video_gray_overlay {
  background-color: #000;
  filter: alpha(opacity=65);
  height: 100%;
  left: 0;
  opacity: 0.65;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 51;
}

.video_window_logo {
  bottom: 0;
  display: block;
  padding: 10px;
  position: absolute;
  right: 0;
  z-index: 15;
}
.ui-slider-range {
  height: 12px;
}

/* Hover */
.video_hover {
  display: none;
  height: 37px;
  overflow: hidden;
  position: absolute;
  bottom: 65px;
  z-index: 99999;
}
.video_hover .video_hover_content {
  background: url("../../../consumer_assets/site_images/video/hover_bgd.png") repeat-x 0px 0px;
  color: #04364e;
  float: left;
  font-size: 80%;
  font-weight: bold;
  height: 37px;
  padding: 7px 3px 0 3px;
}
.video_hover .video_hover_content .video_hover_bottom {
  background: transparent url("../../../consumer_assets/site_images/video/hover_sprite.png") no-repeat -14px 0px;
  height: 15px;
  margin: 6px auto 0 auto;
  width: 23px;
}
.video_hover .video_hover_left,
.video_hover .video_hover_right {
  background: transparent url("../../../consumer_assets/site_images/video/hover_sprite.png") no-repeat 0px 0px;
  float: left;
  height: 43px;
  width: 7px;
}
.video_hover .video_hover_right {
  background-position: -7px 0;
}
.video_hover.video_hover_right_align .video_hover_bottom {
  margin-left: 125px;
}

/* Misc */
.testEvents {
  border-right: 1px solid #ccc;
  float: left;
  height: 200px;
  margin: 15px 15px 0 7px;
  overflow: hidden;
  padding: 0;
  width: 180px;
}
.testEvents.wide {
  width: 300px;
}
.testEvents li {
  list-style-type: none;
  margin: 0 0 10px 0;
}
.testEvents li a {
  color: #007FFF;
  cursor: pointer;
}

.metric_output {
  border: 1px solid #ccc;
  height: 300px;
  margin: 5px;
  overflow: hidden;
  padding: 10px;
  width: 400px;
}

#mainContentContainer_area {
  position: relative;
}

.metric_container {
  left: 550px;
  position: absolute;
  top: 10px;
}

#mainContent_area {
  overflow: visible;
}
#mainContent_area .video-advertisement {
  width: 448px;
  background-position: center center;
  background-color: #f2f0e6;
  position: absolute;
  top: 71px;
  height: 10px;
}

#video_overlay_click {
  width: 448px;
  height: 220px;
  position: absolute;
  z-index: 999;
  cursor: pointer;
  overflow: hidden;
  display: block;
  color: #000;
  text-decoration: none;
  outline: none;
}

.browserIE #video_overlay_click {
  background: url("../../../consumer_assets/site_images/video/transparent.gif") repeat;
}

#video_overlay_message {
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 1001;
  width: auto;
  display: none;
  margin: -135px -200px 0 0;
}
#video_overlay_message p {
  border-top: 1px solid #ababab;
  border-bottom: 1px solid #ababab;
  background-color: #fff;
  font-size: 90%;
  padding: 7px 5px 8px 5px;
  display: block;
  float: left;
  margin: 0;
}
#video_overlay_message div {
  padding: 0px;
  height: 31px;
  width: 10px;
  float: left;
}
#video_overlay_message .bgd-right {
  background: url("../../../consumer_assets/site_images/video/video_controls.png") -254px -75px no-repeat;
}
#video_overlay_message .bgd-left {
  background: url("../../../consumer_assets/site_images/video/video_controls.png") -243px -75px no-repeat;
}
#ipad-overlay {
  height: 360px;
  width: 640px;
  position: absolute;
  background: url(../../../consumer_assets/site_images/video/ipad-play-sm.png) no-repeat center center;
  top: 6px;
  left: 6px;
  z-index: 999;
  cursor: pointer;
}